.odg-single-product-name{
    margin-top: 5px;
    margin-bottom: 10px;
}

.odg-single-product-container .wp-block-post-terms__prefix{
	display: none;
}

.odg-single-product-container .taxonomy-product_cat.wp-block-post-terms, .odg-single-product-container .taxonomy-product_tag.wp-block-post-terms{
	float: left;
}

.odg-single-product-categories-container {
    margin-bottom: 35px;
    margin-top: 10px;
    min-height: 10px;
}

.odg-single-product-categories-container .taxonomy-product_cat.wp-block-post-terms a, .odg-single-product-categories-container .taxonomy-product_tag.wp-block-post-terms a{
    padding: 5px 10px 5px 10px;
    color: black;
    border-radius: 20px;
    outline: 1px solid black;
    font-weight: 500;
    margin-right: 10px;
    text-decoration: none;
    opacity: .5;
    font-size: .85em;
}

.odg-single-product-categories-container .taxonomy-product_cat.wp-block-post-terms a:hover, .odg-single-product-categories-container .taxonomy-product_tag.wp-block-post-terms a:hover{
    opacity: 1;
}

ul.odg-product-attributes {
    list-style: circle;
    width: 100%;
    padding: 0;
    padding-left: 20px;
    margin-bottom: 30px;
}

li.odg-product-attribute {
	clear: both;
    opacity: .7;
}

.odg-product-attribute_label {
    float: left;
    font-weight: 700;
    margin-right: 10px;
    text-transform: capitalize;
}

.odg-product-attribute_label::after {
    content: " :";
}

.odg-product-attribute_terms {
    float: left;
    font-weight: 500;
}

.woocommerce div.product .woocommerce-tabs .panel iframe {
    height: unset;
    aspect-ratio: 16 / 9;
    width: 100% !important;
}

.woocommerce .woocommerce-Reviews #comments .commentlist{
	padding: 0;
    margin: auto;
}

.woocommerce #reviews #comments ol.commentlist{
   padding-top: 10px;
}

.woocommerce .woocommerce-Reviews #comments .commentlist .comment_container .avatar{
	display: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
        box-shadow: 2px 2px 10px #E0CF89;
        padding: 1em 1.5em 1em;
        border-radius: 15px;
        margin: 10px 20px 0 20px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text .star-rating{
	float: left;
    margin-bottom: 10px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{
	clear: both;
    font-size: .9em;
}

#reviews #review_form_wrapper {
    max-width: 700px;
    margin: auto;
}

@media only screen and (max-width: 781px) {
	.odg-single-product-container{
        gap: unset;
	}
    
    .woocommerce #reviews #comments ol.commentlist li .comment-text{
        margin: 0;
	}
}